chrom: chrUn_JTFH01001039v1_decoy
length: 1804
nucleotide_counts:
  A: 289
  C: 590
  G: 622
  N: 0
  T: 303
nucleotide_pair_counts:
  AA: 54
  AC: 60
  AG: 124
  AN: 0
  AT: 51
  CA: 117
  CC: 229
  CG: 117
  CN: 0
  CT: 127
  GA: 98
  GC: 198
  GG: 252
  GN: 0
  GT: 73
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 19
  TC: 103
  TG: 129
  TN: 0
  TT: 52
